using UnityEngine;
using UnityEngine.UI;

public class UIMenuTutorialButtons : MonoBehaviour
{
    [SerializeField] private Button menu;
    [SerializeField] private Button tutorial;

    private void Start()
    {
        menu.onClick.AddListener(() => MenuManager.Instance.inGameMenu.gameObject.SetActive(
            !MenuManager.Instance.inGameMenu.gameObject.activeSelf));
        tutorial.onClick.AddListener(() => MenuManager.Instance.tutorialMenu.Enter());
    }
}
